header {
	font-family: arial; 
	text-align: center; 
	font-size: 60px; 
	background-color: LightSeaGreen;
	width: 100%;
	height: 20%
}


body {
	background-color: PaleTurquoise
}


.container{

    border:0px solid black;
    width:660px;
    height:100%;

    margin: 0 auto;

}


.box{
    display:block;
    width:300px;
    height:300px;

    color:white;
    text-align:center;

    border:5px solid black;
    border-radius:20px;

    float:left;

    margin:10px;

    
}


img{ 
    width: 100%;
    height: 100%;
	border-radius:15px;
}


.headcontainer{
	border: 0px solid black;
	width: 14.9%;
	height: 20%;
	margin: -200px 85%
}


.headbox{
	display:block;
	clear:both;
	background-color: PaleTurquoise;
	width: 90%;
	height: 30%;
	padding:14px 0;
	margin: 3px auto;
	color: black;
	text-align: center;
	float: right;
	text-decoration: none;
	font-size: 22px;
	line-height: 25px;
	border: 2px solid black;
}
	
	
a:hover{
	background-color: aquamarine;
}

